function calcAdjManagement() {

	if(adjManagementForm.reqVisitDate.value==""){
		alert("就诊日期为空！");
		return;
	}
	if(adjManagementForm.reqAdmissionDate.value==""){
		alert("入院日期为空！");
		return;
	}
	if(adjManagementForm.reqDischargeDate.value==""){
		alert("出院日期为空！");
		return;
	}

	var request=getFormJson("adjManagementForm");
//	alert(JSON.stringify(request));
	$.ajax({
		type : "POST",
		url : "calcAdjManagement.do",
		contentType:"application/json; charset=UTF-8",
		data : JSON.stringify(request),
		success : function(data) {
//			alert(data.calcClmAmt);
			$("#calcClmAmt").val(data.calcClmAmt);
			$("#realClmAmt").val(data.calcClmAmt);
		},
		error : function() {
			alert("管理类计算出错！");
			return;
		}
	});
}

function completeAdjManagement(){
	
	if(adjManagementForm.reqVisitDate.value==""){
		alert("就诊日期为空！");
		return;
	}
	if(adjManagementForm.reqAdmissionDate.value==""){
		alert("入院日期为空！");
		return;
	}
	if(adjManagementForm.reqDischargeDate.value==""){
		alert("出院日期为空！");
		return;
	}
	adjManagementForm.submit();
	
}